/*
    Theme Name: MYYCO
    Template: hello-elementor

*/

@font-face {
    font-family: 'MuseoSansRounded';
    src: url('fonts/museosansrounded100-webfont.woff2') format('woff2'),
    url('fonts/museosansrounded100-webfont.woff') format('woff');
    font-weight: 100;
    font-style: normal;
}
@font-face {
    font-family: 'MuseoSansRounded';
    src: url('fonts/museosansrounded300-webfont.woff2') format('woff2'),
    url('fonts/museosansrounded300-webfont.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'MuseoSansRounded';
    src: url('fonts/museosansrounded500-webfont.woff2') format('woff2'),
    url('fonts/museosansrounded500-webfont.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: 'MuseoSansRounded';
    src: url('fonts/museosansrounded700-webfont.woff2') format('woff2'),
    url('fonts/museosansrounded700-webfont.woff') format('woff');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: 'MuseoSansRounded';
    src: url('fonts/museosansrounded900-webfont.woff2') format('woff2'),
    url('fonts/museosansrounded900-webfont.woff') format('woff');
    font-weight: 900;
    font-style: normal;
}


* {
    font-family: 'MuseoSansRounded';
    font-weight: 300;
}
input[type=number]::-webkit-outer-spin-button, input[type=number]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}
input[type=number] {
    -moz-appearance:textfield;
}
.woocommerce-additional-fields {
    display: none;
}
body.woocommerce-checkout h1.entry-title {
    display: none;
}
span.select2-container--default .select2-selection--single {
    border-radius: 35px;
    height: 50px;
    padding: 10px 16px;
    margin-bottom: 20px;
    background: transparent;
}
div#customer_details input {
    border-radius: 35px;
    border-color: #c9c9c9;
    height: 60px;
    margin-bottom: 20px;
    font-weight: 300;
    background: transparent;
}
div#customer_details span.select2-selection__arrow {
    top: 17%;
    right: 18px;
}
.woocommerce form .form-row label {
    font-weight: 300;
}
.woocommerce form .form-row-first, .woocommerce form .form-row-last, .woocommerce-page form .form-row-first, .woocommerce-page form .form-row-last {
    width: 100%;
}

form.checkout.woocommerce-checkout h3 {
    font-size: 30px;
    color: #201819;
    margin-bottom: 0;
    font-weight: 700;
}

.form-row.form-row-last {
    margin-bottom: 0 !important;
}

.payment_box.payment_method_stripe {
    margin-bottom: 0 !important;
}

div#customer_details input#ship-to-different-address-checkbox {
    height: auto;
    margin: 0 11px 0 0px;
}
h3#ship-to-different-address label.woocommerce-form__label.woocommerce-form__label-for-checkbox.checkbox span {
    font-size: 20px;
}
form.checkout.woocommerce-checkout {
    margin-bottom: 70px;
}
body.woocommerce-checkout {
    background: #F8F8F8;
}
form.checkout.woocommerce-checkout .col-2 {
    background: #fff;
    padding: 30px;
    border-radius: 20px;
}
.woocommerce #payment #place_order, .woocommerce-page #payment button#place_order {
    margin-top: 20px;
    float: none;
}

div#order_review td.product-name img {
    width: 100px;
    display: block;
    margin: auto;
    margin-bottom: 7px;
}
div#order_review td.product-name {
    text-align: center;
    background: transparent;
}
.woocommerce table.shop_table td.product-total {
    background: transparent;
}
body.woocommerce-checkout.woocommerce-order-received main {
    max-width: 100% !important;
}
body.woocommerce-checkout main .top-text {
    background: url(/wp-content/uploads/2020/09/home-3-top-shape-final.png);
    background-size: contain;
    background-position: bottom center;
    background-repeat: no-repeat;
    padding: 110px 15px 250px;

}
body.woocommerce-checkout main .top-text p{
    display: block;
    width: 1000px;
    margin: auto;
    max-width: 100%;
    text-align: center;
    font-size: 26px;
    color: #000;
    font-weight: 300;
}
body.woocommerce-checkout main .top-text span {
    font-size: 50px;
    color: #000;
    display: block;
    font-weight: 700;
}


body.woocommerce-checkout .container {
    width: 1000px;
    padding: 0 15px;
    margin: auto;
    max-width: 100%;
}

.product-details h3 {
    text-align: center;
    font-weight: 700;
    color: #000;
    text-transform: capitalize;
    margin-bottom: 80px;
    font-size: 50px;
}

.product-details {
    padding: 70px 0;
}

.product-details .col-6 {
    width: 50%;
    float: left;
}

.product-details {
    background: #fff;
}

.product-details .row {
    overflow: hidden;
    margin-bottom: 50px;
}

.product-details .product-img {
    width: 60%;
    margin: auto;
    max-width: 100%;
}

.product-details h3.product-name {
    font-size: 26px;
    text-align: left;
    margin-bottom: 30px;
    padding-bottom: 30px;
    border-bottom: 1px solid #ddd;
}
.product-details h5 {
    font-size: 20px;
    margin-top: 19px;
    margin-bottom: 0;
}
.product-details .description-name {
    margin-bottom: 83px;
}
section.woocommerce-customer-details {
    display: none;
}
section.woocommerce-customer-details.custom-details {
    display: block;
    background: #f8f8f8;
    padding-top: 70px;
    padding-bottom: 70px;
}
section.woocommerce-customer-details.custom-details h2 {
    text-align: center;
    margin-bottom: 50px;
    color: #000;
    font-size: 50px;
    text-transform: capitalize;
    font-weight: 700;
}

section.woocommerce-customer-details.custom-details h3 {
    text-align: left;
    font-size: 26px;
    margin-bottom: 18px;
}
section.woocommerce-customer-details.custom-details ul.woocommerce-thankyou-order-details {
    padding: 0;
}
section.woocommerce-customer-details.custom-details ul.woocommerce-thankyou-order-details li {
    float: none;
    width: 100%;
    font-size: 1em;
    padding-bottom: 2px;
    text-transform: capitalize;
}
section.woocommerce-customer-details.custom-details ul.woocommerce-thankyou-order-details li strong {
    display: inline-block;
    margin-right: 4px;
    font-size: 1em;
}

section.woocommerce-order-details h2 {
    display: none;
}

section.woocommerce-order-details table.woocommerce-table, section.woocommerce-order-details table.woocommerce-table th, section.woocommerce-order-details table.woocommerce-table td {
    border: none;
}

section.woocommerce-order-details table.woocommerce-table thead, section.woocommerce-order-details table.woocommerce-table tbody {
    display: none;
}

section.woocommerce-order-details table.woocommerce-table tfoot th, section.woocommerce-order-details table.woocommerce-table tfoot td {
    padding: 0 0 4px 0  !important;
}

section.woocommerce-order-details table.woocommerce-table tfoot td {
    text-align: right;
    font-weight: 300;
}

section.woocommerce-order-details table.woocommerce-table {
    padding-top: 50px;
    border-top: 1px solid #ddd;
}

section.woocommerce-order-details table.woocommerce-table.shop_table {
    padding-top: 20px;
}

p.woocommerce-notice.woocommerce-notice--success.woocommerce-thankyou-order-received {
	padding-bottom: 0%!important;
	padding-top: 0%!important;
}


.cld-like-dislike-wrap > span {
    font-size: 16px;
    margin-right: 14px;
    color: #000;
}
.cld-like-dislike-wrap.cld-template-1 {
    text-align: right;
    display: block;
}
.cld-like-dislike-wrap .fas::before {
    font-weight: 300;
}
p.price ins {
    text-decoration: none !important;
}
span.woocommerce-Price-amount.amount bdi, span.woocommerce-Price-amount.amount span {
    font-weight: 700;
}

.description-name {
    color: #000;
}

label[for="payment_method_eh_paypal_express"]
{
    display:none!important;
}

body.woocommerce-checkout #payment ul.payment_methods li input {
    height: auto;
}
body.woocommerce-checkout #payment ul.payment_methods li {
    /*     margin-bottom: 0; */
}
div#billing-wrapper h3.shipping_add_title {
    margin-bottom: 0 !important;
}

div#payment-wrapper p.payment_desc {
    color: #ABA278;
    font-weight: 500;
    margin-bottom: 27px;
}
div#payment-wrapper p.payment_desc img {
    position: relative;
    top: 4px;
    margin-right: 7px;
}
.woocommerce-checkout #payment {
    background: transparent;
}
.woocommerce-checkout #payment ul.wc_payment_methods {
    padding: 0;
}
.woocommerce #payment #place_order, .woocommerce-page #payment button#place_order {
    padding: 25px 50px;
    border-radius: 35px;
    text-transform: uppercase;
    font-weight: 700;
}
div#payment .form-row.place-order {
    padding: 1em 0 0 0;
}
h3#order_review_heading {
    margin-top: 0;
}
div.woocommerce table.shop_table thead {
    display: none;
}
.woocommerce table.shop_table tbody th,
.woocommerce table.shop_table tfoot td,
.woocommerce table.shop_table tfoot th,
.woocommerce table.shop_table td,
div.woocommerce table.shop_table {
    border: none;
}
div.woocommerce table.shop_table tfoot th, div.woocommerce table.shop_table tfoot td {
    padding-bottom: 0 !important;
}
.woocommerce table.shop_table tr td:last-child {
    text-align: right;
}



@media (max-width: 992px) {
    body.woocommerce-checkout main div.top-text {
        padding-bottom: 146px;
        background-size: 640px auto;
    }
    .product-details h3 {
        font-size: 35px;
    }
    div.product-details .col-6 {
        width: 100%;
        float: none;
    }
    section.woocommerce-customer-details.custom-details h2 {
        font-size: 35px;
    }
    div.product-details {
        padding-bottom: 0;
    }
}


@media (max-width: 767px) {
    div#customer_details {
        display: flex;
        flex-direction: column-reverse;
    }
    div#customer_details > div {
        flex: 0 0 100%;
        margin-bottom: 50px;
    }
}

@media (min-width: 768px) {
    .order-wrapper {
        position: -webkit-sticky;
        position: sticky;
        top: 10em;
    }
}

body.single-product div.quantity {
    position: relative;
}

body.single-product div.quantity span.vct-input-qty-control {
    position: absolute;
    height: 100%;
    z-index: 9;
    width: 37px;
}
span.vct-input-qty-control.vct-input-qty-control-add {
    right: 0;
}
span.vct-input-qty-control.vct-input-qty-control-remove {
    left: 0;
}

body.single-product div.quantity span.vct-input-qty-control.vct-input-qty-control-add i {
    border-top: 7px solid #ff000000;
    border-right: 7px solid #004eff00;
    border-bottom: 7px solid rgb(0 0 0 / 0%);
    left: 10px;
    top: 35%;
    height: 15px;
    width: 15px;
    border-left: 10px solid #3c3c3c;
    z-index: 9;
    position: absolute;
}

body.single-product div.quantity span.vct-input-qty-control.vct-input-qty-control-remove i {
    border-left: 7px solid #ff000000;
    border-top: 7px solid #004eff00;
    border-bottom: 7px solid rgb(0 0 0 / 0%);
    position: absolute;
    top: 34%;
    height: 15px;
    width: 15px;
    border-right: 10px solid #3c3c3c;
    display: block;
    left: 10px;
}

.woocommerce-info {
    margin: 0 !important;
}

.woocommerce form .form-row.woocommerce-validated.field_error .select2-container, .woocommerce form .form-row.woocommerce-validated.field_error input.input-text, .woocommerce form .form-row.woocommerce-validated.field_error select{
    border-color: #a00;
}

@media screen and (max-width: 412px) {
    span del {
        margin-top: 3px !important;
    }

    .price {
        justify-content: start !important;
    }
}

body.single button.single_add_to_cart_button {
    bottom: -265px !important;
}

.product-template-default.single.single-product>.yotpo.yotpo-main-widget,.product-template-default>.yotpo.yotpo-main-widget {
    display: none!important;
}

.elementor-widget-container>.yotpo.yotpo-main-widget {
    /*     display: none; */
}
